#rating {
 float: left;
 width: 100%;
}

.raiting_stars {
 display: flex;
 justify-content: flex-end;
 flex-direction: row-reverse;
 align-items: center;
 float: left;
 width: 100%;
}

.raiting_text {
 float: right;
 margin: 0 0 0 8px;
 font-weight: 400;
 font-size: inherit;
 text-align: left;
}

.raiting_text > span > span > span {
 font-weight: 700;
}

.rating_ {
 float: left;
 width: 83px;
 height: 15px;
 background: url("/img/rating_two_colours.png") no-repeat;
 background-size: 501px auto;
/*  transform: scale(1.2); */
 cursor: pointer;
}

.check_ok {
 float: left;
 width: 16px;
 height: 16px;
 margin-right: 5px;
 margin-bottom: 5px;
 background: url("/img/check.png") no-repeat;
}

.rs0 {
 background-position: 0 0;
}

.rs1 {
 background-position: -84px 0;
}

.rs2 {
 background-position: -168px 0;
}

.rs3 {
 background-position: -252px 0;
}

.rs4 {
 background-position: -336px 0;
}

.rs5 {
 background-position: -420px 0;
}


/*
.has_rating .rs1 {
 background-position: -84px -15px;
}

.has_rating .rs2 {
 background-position: -168px -15px;
}

.has_rating .rs3 {
 background-position: -252px -15px;
}

.has_rating .rs4 {
 background-position: -336px -15px;
}

.rs5 {
 background-position: -420px -15px;
}
*/


.clear {
 clear: both;
}

@media screen and (max-width: 1100px) {
 #rating {
/*   display: none; */
 }
}
